{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 8</title>
{% endblock meta %}

{% block content %}
<h1>Search Your Book!</h1>
<div class="search-section">
	<input type="text" name="search" id="search" placeholder="Search your books here..." class="form-control">
	<ul class="list-group" id="list_result"> </ul>
	<div class="hasil">
		<table class="table table-hover" id="result"></table>
	</div>
	
</div>
{% endblock content %}

{% block script %}  
<script src="{% static 'js/story8.js' %}"></script> 
{% endblock %}

